SAP TM on HANA Installation Steps [ Pre-reqs]

To implement SAP TM (Transportation Management ) on HANA 
  • TM should be on latest  release 9.1
  • Netweaver release should be on NW 7.4







Share this article :

Post a Comment

 
Copyright © 2011. SAP HANA TUTORIALS FREE - S/4 HANA - All Rights Reserved